{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/262",
  "scrapedAt": "2025-12-17T09:01:44.879Z",
  "page": 262,
  "count": 10,
  "items": [
    {
      "date": "15 พ.ค. 2567",
      "no": "ปท 0023.3/ว9088",
      "title": "การคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ. 2567 (ประกาศมาแล้ว 580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_359493_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_359493_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 262,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/262"
    },
    {
      "date": "15 พ.ค. 2567",
      "no": "ปท 0023.1/ 7825",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันหยุดราชการและวันลาพักผ่อน (ประกาศมาแล้ว 580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ศาลากลางจังหวัดปทุมธานี (7).pdf&filepath=dispatch_upload/backend/core_dispatch_359487_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ศาลากลางจังหวัดปทุมธานี (7).pdf&filepath=dispatch_upload/backend/core_dispatch_359487_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 262,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/262"
    },
    {
      "date": "15 พ.ค. 2567",
      "no": "ปท 0023.1/ 9073",
      "title": "ขออนุมัติให้ผู้บริหารท้องถิ่นเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-515145713.pdf&filepath=dispatch_upload/backend/core_dispatch_359467_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-515145713.pdf&filepath=dispatch_upload/backend/core_dispatch_359467_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 262,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/262"
    },
    {
      "date": "15 พ.ค. 2567",
      "no": "ปท 0023.1/ 9071",
      "title": "ขออนุมัติให้ผู้บริหารท้องถิ่นเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-515145707.pdf&filepath=dispatch_upload/backend/core_dispatch_359466_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-515145707.pdf&filepath=dispatch_upload/backend/core_dispatch_359466_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 262,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/262"
    },
    {
      "date": "15 พ.ค. 2567",
      "no": "ปท 0023.1/ 9070",
      "title": "ขออนุมัติให้ผู้บริหารท้องถิ่นเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-515145701.pdf&filepath=dispatch_upload/backend/core_dispatch_359463_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-515145701.pdf&filepath=dispatch_upload/backend/core_dispatch_359463_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 262,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/262"
    },
    {
      "date": "15 พ.ค. 2567",
      "no": "ปท 0023.1/ 9069",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อน (ประกาศมาแล้ว 580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-515145653.pdf&filepath=dispatch_upload/backend/core_dispatch_359460_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-515145653.pdf&filepath=dispatch_upload/backend/core_dispatch_359460_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 262,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/262"
    },
    {
      "date": "15 พ.ค. 2567",
      "no": "ปท 0023.3/ว1404",
      "title": "โครงการการแข่งขันตอบปัญหาเชิงวิชาการเกี่ยวกับวุฒิสภา และการเมืองการปกครองของไทย ฯ ประจำปีงบประมาณ พ.ศ.2567 (ประกาศมาแล้ว 580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการการแข่งขันตอบปัญหาเชิงวิชาการเกี่ยวกับวุฒิสภา และการเมืองการปกครองของไทย ฯ ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_359459_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการการแข่งขันตอบปัญหาเชิงวิชาการเกี่ยวกับวุฒิสภา และการเมืองการปกครองของไทย ฯ ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_359459_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 262,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/262"
    },
    {
      "date": "15 พ.ค. 2567",
      "no": "ปท 0023.3/ 1403",
      "title": "ติดตามสถานศึกษาที่ไม่ได้จัดส่งรายงานการประเมินตนเอง (SAR) ปีการศึกษา 2566 (ประกาศมาแล้ว 580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ติดตามสถานศึกษาที่ไม่ได้จัดส่งรายงานการประเมินตนเอง (SAR) ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_359454_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ติดตามสถานศึกษาที่ไม่ได้จัดส่งรายงานการประเมินตนเอง (SAR) ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_359454_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 262,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/262"
    },
    {
      "date": "14 พ.ค. 2567",
      "no": "ปท 0023.5/ 1389",
      "title": "แจ้งรายชื่อผู้เข้ารับการอบรมโครงการฝึกอบรมด้านพัสดุในระบบการจัดซื้อจัดจ้างภาครัฐด้วยอิเล็กทรอนิกส์ (e-GP) ระยะที่ 5 รุ่นที่ 20 ระหว่างวันที่ 15 - 17 พฤษภาคม 2567 (ประกาศมาแล้ว 581 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 1389 แจ้งรายชื่อผู้เข้ารับการอบรม e-GP รุ่นที่ 20.pdf&filepath=dispatch_upload/backend/core_dispatch_359326_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 1389 แจ้งรายชื่อผู้เข้ารับการอบรม e-GP รุ่นที่ 20.pdf&filepath=dispatch_upload/backend/core_dispatch_359326_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 262,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/262"
    },
    {
      "date": "14 พ.ค. 2567",
      "no": "ปท 0023.3/ว8943",
      "title": "แนวทางการดำเนินงานโครงการสนับสนุนการจัดการศพผู้สูงอายุตามประเพณี (ประกาศมาแล้ว 581 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินงานโครงการสนับสนุนการจัดการศพผู้สูงอายุตามประเพณี.pdf&filepath=dispatch_upload/backend/core_dispatch_359241_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินงานโครงการสนับสนุนการจัดการศพผู้สูงอายุตามประเพณี.pdf&filepath=dispatch_upload/backend/core_dispatch_359241_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 262,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/262"
    }
  ]
}